* {margin:0; padding:0}
.whi{ color:#fff;}

.sliderbutton {float:left; width:32px; padding-top:134px}
.sliderbutton img {cursor:pointer}
.sliderbutton img:hover {background:#666}

#slider {float:left; position:relative; overflow:auto; width:844px; height:360px; border:2px solid #95897f; background:#5e5143;}
#slider ul {position:absolute; list-style:none; top:0; left:0}
#slider li {float:left; width:844px; height:336px; padding-right:10px}

.pagination {
	float: left;
	position: absolute;
	list-style: none;
	height: 25px;
	margin: 325px 0 0 320px;
	width: 310px;
	left: 289px;
	top: 475px;
}
.pagination li {float:left; cursor:pointer; padding:0px 8px; border-right:1px solid #fff; margin:0 0 0 0; text-align:center; color:#fff; font: bold 21px Arial, Helvetica, sans-serif;}
.pagination li:hover {border-right:1px solid #fff; color:#a5794a;}
.pagination li:last-child {border-right:none; }
li.current {color:#a5794a;}

li#content {width:464px; height:270px; padding:15px 28px 15px 18px}
#content h1 {font:22px Georgia, Verdana; margin-bottom:15px; color:#036}
